Section: extra-kde

Depends : kcmutils, kcontacts, kdelibs4support, kdnssd, khtml, kidentitymanagement, knotifyconfig, ktexteditor, libgadu, libkleo, libotr, qca

Depends (build) : extra-cmake-modules, kdesignerplugin, kdoctools

Replaces : kde-l10n<=16.12.3

Breaks : kde-l10n<=16.12.3

Links: Changelog, QA Page, Report issues

Upstream: source (tarball) 22.04.3

Available versions

Version 22.04.3
amd64 8.83 MiB
arm64 8.71 MiB
loongson3 8.93 MiB
riscv64 8.60 MiB